<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp" android:height="24dp" android:viewportWidth="24" android:viewportHeight="24">
    <path
        android:fillColor="@android:color/transparent"
        android:pathData="M3,4.5C6.5,3.7 9.5,4.2 12,6V20C9.5,18.2 6.5,17.7 3,18.5ZM21,4.5V18.5C17.5,17.7 14.5,18.2 12,20V6C14.5,4.2 17.5,3.7 21,4.5Z"
        android:strokeColor="#FF000000"
        android:strokeLineJoin="round"
        android:strokeWidth="1.8" />
</vector>
